@charset "utf-8";
@import url(common.ggw.css);
@import url(common.bgy.css);

/* -------- bio-sans -------- */
/* -- font-family:"sofia-pro", sans-serif;					200 / 300 / 400 / 500 / 600 / 700 / 900 -- */
@import url("https://use.typekit.net/boy7xjh.css");

/* 폰트변경 */
body, body * {font-family:"sofia-pro", sans-serif !;letter-spacing:0 !important;}

/* ==============================
 * main
================================= */
.isMain .msec03 {display:none !important} /* 대학원 요청 : pms 231030 글 확인 */ 
.isMain .msec04 .msec .mIcban1 .item:nth-last-child(1),
.isMain .msec04 .msec .mIcban1 .item:nth-last-child(2) {display:block} 
@media all and (min-width:1000px) {
	.isMain .msec04 {padding-bottom:80px}
	.isMain .msec04 h3.m-tit {position:absolute;left:0;top:20px;}
	.isMain .msec04 .msec .mIcban1 {margin-top:-20px;padding-left:350px;;justify-content:flex-end}
	.isMain .mIcban1 .item {width:calc(( 100% - 60px ) / 4)}
	.isMain .mIcban1 .item:nth-child(5n) {margin-right:20px;}
	.isMain .mIcban1 .item:nth-child(4n),
	.isMain .msec04 .msec .mIcban1 .item:last-child {margin-right:0}
}
@media all and (max-width:1459px) and (min-width:1000px) {
	.isMain .msec04 h3.m-tit {padding-left:30px}
}

@media all and (max-width:1199px) and (min-width:1000px) {
	.isMain .msec04 .msec .mIcban1 {padding-left:250px}
}
